@charset "utf-8";
/* CSS Document */

/*============common==========*/
body{ margin:0 auto; padding:0; font-size:12px; font-family:Arial,Helvetica,sans-serif,"宋体"; line-height:160%; color:#333;}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; list-style:none;}
*{padding:0 ;margin:0;}
img{ border:none; line-height:0; margin:0; padding:0;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:underline;color:#ff6000;}
.clear{ clear:both;}
.overflow{ overflow:hidden;}
.wrap{ margin:0 auto; width:980px; overflow:hidden;}
.warp{margin:0 auto; width:980px;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
 * html .clearfix { height: 1%;}
/*============letter_color==========*/
.orange{ color:#ff6000;}
.gray{ color:#333;}
.gray_02{ color:#666;}
.gray_03{ color:#999;}
.float_l{ float:left;}
.float_r{ float:right;}
.fb{ font-weight:bold;}
.tu{ text-decoration:underline;}
.fa{ font-family:Arial, Helvetica, sans-serif;}
.flt{ text-decoration:line-through;}
.f10{ font-size:10px;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}

/*============margin_padding==========*/
.margin_b10{ margin-bottom:10px;}

/*============header==========*/
.top_bg{ background:url(../images/top_bg.gif) repeat-x; height:90px;}
.top_logo{ float:left;}
.top_right{ float:right; padding-right:8px; font-family:Arial;}
.top_con{ line-height:30px; color:#d8d8d8; text-align:right; padding-bottom:6px;}
.top_con a{ color:#666; display:inline-block; padding:0 5px;}
.top_con .cart_icon{ background:url(../images/cart_icon.gif) no-repeat right center; padding-right:22px;}
.top_con .app_icon{ background:url(../images/app_icon.gif) no-repeat left center; padding-left:18px; color:#ff6000;}
.top_con .my_order{ background:url(../images/top_down_ico.gif) no-repeat right center; padding-right:10px;}

.search_bg{ background:url(../images/search_bg.jpg) no-repeat; width:528px; height:32px; line-height:36px; padding:4px 0 0 4px;position:relative; }
.search_bg .serch-text{ padding-left:50px;}
.search_class{ background:url(../images/search_shop_bg.gif) repeat-x; height:28px; line-height:28px; float:left; width:58px; cursor:pointer;}
.search_class a{ background:url(../images/arrow_down_ico.gif) no-repeat right center; display:inline-block; padding:0 0px 0 10px; width:38px;}
.search_class a:hover{ text-decoration:none;}
.search_class_hover{ background:#fff; border:2px solid #e3e3e3; width:55px; line-height:24px; cursor:pointer; float:left;  }

.search_class_hover a{ text-decoration:none; }
.search_class_a{background:url(../images/arrow_up_ico.gif) no-repeat 40px center; display:block; padding:0 0px 0 10px; width:46px; text-decoration:none; border-bottom:1px solid #e3e3e3;float:left;}
.search_bg ul{ position:absolute;border:2px solid #e3e3e3; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; width:55px; top:30px; left:4px; z-index:8888; display:block;  overflow:hidden;}
.search_bg ul li{ border-bottom:1px solid #e3e3e3; height:25px; background:#fff;}
.search_bg ul li a{ display:block; padding-left:10px;background:#fff;height:25px; line-height:25px;z-index:9999; position:relative;}
.search_bg ul li a:hover{ background:#e3e3e3; text-decoration:none;}
.search_text{ float:left;  width:323px; height:28px; line-height:28px; border:none; background:none; font-size:12px; color:#999; padding:0 0 0 38px; _padding:0 0 0 35px;}
.search_btn{ width:109px; height:32px; cursor:pointer; background:none; border:none;}

/*============nav==========*/
.nav_bg{ background:url(../images/nav_bg.gif) repeat-x; height:43px; line-height:40px; margin-bottom:10px;}
.nav_bg ul li{ float:left; width:125px; text-align:center; background:url(../images/nav_line.gif) no-repeat right center; height:43px; margin-right:-2px;}
.nav_bg ul li a{ color:#fff; font-size:14px; font-weight:bold; display:inline-block; width:125px; text-align:center;}
.nav_bg ul li a:hover{ background:url(../images/nav_hover.gif) 0 0 no-repeat; margin-top:3px; height:40px; line-height:36px; color:#ff6000; text-decoration:none;}
.nav_bg ul .nav_hover a{ background:url(../images/nav_hover.gif) 0 0 no-repeat; margin-top:3px; height:40px; line-height:36px; color:#ff6000; text-decoration:none;}


/*============footer==========*/
.footer{ background:url(../images/foot-link-bg.png) repeat-x #f7f7f7; width:100%; padding:10px 0; }
.footer .link{ border-bottom:1px solid #e4e4e4; padding:10px 0; color:#666;}
.footer .link a{ color:#666;}
.footer dl{ width:163px; float:left;padding:10px 0}
.footer dl dt{ font-weight:bold ;font-size:14px; height:30px; line-height:30px; color:#666;}
.footer dl dd{ line-height:22px; background:url(../images/foot_icon.gif) no-repeat 0 center; padding-left:10px; }
.footer dl dd a{color:#b0b0b0;}
.footer .foo{ color:#b0b0b0; font-family:Arial, Helvetica, sans-serif; height:20px; line-height:20px; text-align:right;}
.footer .foo .fl{float:left;}
.footer .foo .fr{float:right;}


.center_bg{ background:#fff; border-left:1px solid #ededed; border-right:1px solid #ededed; overflow:hidden; padding:10px 10px 5px 10px; height:auto;}
.left_side{width:700px; overflow:hidden; float:left;}
.right_side{width:250px; overflow:hidden; float:right;}

/*============place==========*/
.hplace_bg{ background:url(../images/place_bg.jpg) repeat-x; border:1px solid #E4E4E4; line-height:30px; height:30px; margin-bottom:10px;}
.hplace_house{ background:url(../images/house_icon.jpg) no-repeat 15px 5px; display:inline-block; padding-left:50px;}
.hplace_right{ width:150px; display:inline-block; float:right; margin-right:400px;}
.hplace_right img{ margin-right:5px; margin-top:8px; float:left;}


/*============right==========*/
.htitle{ border:1px solid #e4e4e4; padding:1px;}
.htitle_bg{ background:url(../images/title_bg.jpg) repeat-x; height:30px; line-height:30px;}
.htitle_bg h4{ background:url(../images/title_icon.jpg) no-repeat 13px 10px; padding-left:33px; font-size:14px;}
.htitle_bg a{ float:right; padding-right:15px; color:#df0101;}
.notice_content{ border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; overflow:hidden; padding:2px 8px 0px 8px; height:170px; margin-bottom:10px;}
.notice_content ul li{ background:url(../images/notice_icon.jpg) no-repeat 8px 14px; border-bottom:1px solid #e3e3e3; line-height:22px; padding:5px 0 6px 20px;}

.htitle_switch{ border:1px solid #e4e4e4; padding:1px;}
.htitle_switch_bg{ background:url(../images/title_bg.jpg) repeat-x; height:30px; line-height:30px; padding-left:5px;}
.htitle_switch_bg ul li{ width:85px; text-align:center; float:left;}
.htitle_switch_bg ul li a{ display:inline-block; font-size:14px; font-weight:bold;}
.htitle_switch_bg ul li a:hover{ background:url(../images/htitle_switch_hover.jpg) no-repeat; width:78px; height:30px; text-decoration:none; position:relative; top:2px;}
.htitle_switch_bg ul  .htitle_switch_hover a{ background:url(../images/htitle_switch_hover.jpg) no-repeat; width:78px; height:30px; text-decoration:none; position:relative; top:2px; color:#FF6000;}

.bobao_review{ border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; overflow:hidden; padding:3px 8px 0px 8px; height:225px; margin-bottom:10px;}
.bobao_review dl{ border-bottom:1px dotted #dadada; padding:4px 10px;}
.bobao_review dt{ color:#aeaeae; line-height:20px;}
.bobao_review dd{ line-height:22px;}
.bobao_review dd a{ color:#FF6000;}


.renzheng{ float:left; background:url(../images/renzheng_bg_03.jpg) no-repeat center center; width:56px; height:19px; line-height:20px; _padding-top:3px; font-size:12px; font-weight:normal;  text-align:center; color:#fe4e00;}

/*============首页头部==========*/

 .his_content 
 {
    border : 1px solid #999999;
    position: absolute;
    z-index: 99;
     float:left;
     color:Black;
     background:#fff;
     overflow:hidden;

}
.his_content li
{
   float:left;	
   padding-left:10px;
   background:none;
}
.his_content a:link
{
   color:#FE4E00;	
}


/************写字楼 ***************** */
/*选项卡1*/
#Tab1
{
	width: 702px;
	margin: 0px;
	padding: 0px;
	margin: 0 auto;
	border: 1px solid #cdcdcd;
	border-top: 0;
	overflow: hidden;
	clear: both;
}

.MenuboxTab
{
	width: 100%;
	background: #fff;
	line-height: 25px;
}
.MenuboxTab ul
{
	margin: 0px;
	padding: 5px 10px;
}
.MenuboxTab li
{
	float: left;
	display: block;
	cursor: pointer;
	padding: 0 20px;
	text-align: center;
	font-weight: bold;
}
.MenuboxTab li.hover
{
	padding: 0px;
	padding: 0 20px;
	background: #679800;
	color: #fff;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
}
.MenuboxTab li.hover a{
	color:#FFF;
}
.MenuboxTab li.hover a:visited{
	color:#FFF;
}
.MenuboxTab li.hover a:hover{
	color:#FFF;
}
.ContentboxTab
{
	margin-top: 0px;
/*	height: 330px; 
	*height:330px;*/
	_height:400px;
	padding-top:10px;
	clear:both;
	_overflow:hidden;
}
.serach_OfficeBuilding
{
	background: #f5f5f5;
	height: 22px;
	line-height: 22px;
	color: #404040;
	text-indent: 2em;
}
.serach_OfficeBuilding .inputBorder
{
	border: 1px solid #62a637;
	color: #999;
	width: 200px;
}
.search_bul
{
	background: url(../Images/search_bul.gif) no-repeat;
	border-width: 0;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	height: 20px;
	margin-bottom: 1px;
	padding-bottom: 2px !important;
	width: 54px;
	line-height: 20px;
}
.search_bul:hover
{
	background: url(../Images/search_bul.gif) no-repeat bottom;
}


/*------------26字母-------------------*/
.letter
{
	font-weight: bold;
	color: #404040;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin-top: 5px;
	padding-left: 8px;
}
.letter li
{
	float: left;
	width: 27px;
}

.letter a
{
	float: left;
	height: 18px;
	margin-right: 5px;
	text-align: center;
	width: 18px;
}
.letter a:visited
{
	color: #0165B3;
	text-decoration: none;
}
.choice_csroll
{
	padding: 0 15px 15px;
	padding-right:0px;
}
.building_list
{
	background: #FAFAFA;
	border: 1px solid #DBDBDB;
	color: #404040;
	display: block;
	float: left;
	height: 16px;
	margin-bottom: 6px;
	margin-right: 8px;
	padding: 2px 3px; *padding:2px 4px;
	text-align:center;
	width:208px;
}
.building_list .moreRoom
{
	float: right;
	padding-right: 5px;
	width: 80px;
	text-align: right;
	color: #747474;
}


 .notice_info
    {
        width: 140px;
        height: 156px;
        float: left;
        border: 1px solid #e8e8e8;
        background-color: #fff;
        cursor: pointer;
    }
    .notice_info h4
    {
        background: #eeeeee;
        width: 198;
        height: 25px;
        line-height: 25px;
        padding-left: 10px;
    }
    .notice_info p
    {
        text-indent: 2em;
        padding: 10px;
    }
    .notice_info_bg
    {
        background: url(../images/web_notice.png) no-repeat;
        cursor: pointer;
        width: 26px;
        height: 98px;
        display: inline-block;
        margin-top: 12px;
    }
    
    
    input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    vertical-align: middle;
}
    
    .text, .area, .sele {
    border-color: #AAAAAA #DDDDDD #DDDDDD #AAAAAA;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
}

#loading-mask,#loading_mask_my
{
    position: absolute;
    color: #d85909;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    opacity: 0.80;
    z-index: 500;
}
#loading-mask .loader,#loading_mask_my .loader
{
    position: fixed;
    top: 45%;
    left: 50%;
    width: 120px;
    margin-left: -60px;
    padding: 15px 60px;
    background: #fff4e9;
    border: 2px solid #f1af73;
    color: #d85909;
    font-weight: bold;
    text-align: center;
    z-index: 1000;
}

#message-popup-window-mask
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #efefef;
    opacity: .2;
}

#message-popup-window-mask .flash-window
{
    position: fixed;
    top: 45%;
    left: 50%;
    z-index: 1000;
    margin-left: -207px;
    margin-top: -70px;
}
#windownbg_notice,#windownbg
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000; /*body-bg*/
	top: 0;
	left: 0;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5; 
}
    
    
/************** 通用弹出框(start) *************/
#windownbg
{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000; /*body-bg*/
	top: 0;
	left: 0;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#windown-box
{
	position: fixed;
	_position: absolute; /*For IE 6.0*/
	border: 6px solid #ccc;
	background: #FFF;
	text-align: left;
	border-radius: 5px 5px 5px 5px;
}
#windown-title
{
	position: relative;
	height: 30px;
	border: 1px solid #fff; /*overflow: hidden;*/
	background:#FF7C00;
}
#windown-title h2
{
	position: relative;
	left: 10px;
	top: 5px;
	font-size: 14px;
	color: #fff;
	float: left;

}
#windown-close a
{
    background: url("../images/close_box_icon.gif") no-repeat scroll 0 center transparent;
    float: right;
    height: 16px;
    margin-top: 7px;
    width: 16px;
    margin-right:10px;
}
#windown-content-border
{
	position: relative;
	top: -1px;
	border: 1px solid #fff;
	padding: 5px 0 5px 5px;
}
#windown-content
{
	position: relative;
	overflow: auto;
	padding-top:20px;
}
#windown-content img, #windown-content iframe
{
	display: block;
}
#windown-content .loading
{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -8px;
	margin-top: -8px;
}
/************** 通用弹出框(end) *************/

    
    
    
    
    
    